/*
    Override modal styling
*/

.modal--fade header > h2, .modal--show header > h2 {
    margin: 1em 0;
    text-align: center;
    color: steelblue;
}

.modal-inner .pure-form {
    margin: 0 1em;
}

.modal-inner .pure-form legend {
    padding: 1em 0;
    box-sizing: border-box;
    border: none;
}

.modal-inner .pure-form label {
    color: steelblue;
}

.modal-inner .pure-form input,
.modal-inner .pure-form textarea {
    border: none;
    border-bottom: 2px solid steelblue;
    background-color: #eee;
    margin: 0.5em 0 1em;
    box-shadow: none;
    border-radius: 0;
}

.modal-inner .pure-form textarea {
    height: 10em;
}

.modal-inner .pure-button-primary {
    background-color: #8bc34a;
    margin-top: 1em;
}